<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="538055972">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5406669376297798658</e>
				<e d:type="sUInt64">15294857299460500112</e>
			</UUID>
			<DevString d:type="cDeltaString">e8368c02-5926-4b08-902a-a2a0ad3f42d4</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT]BN 603 Part 4</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">332d42cd-b7f1-4cf8-aa04-6b11fca4a763</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">In 1986, take BN 603, the westbound Hi-Line Subdivision local from Havre to Whitefish. This is part 4 of 5, taking you from Blackfoot to Java East (A large part of this scenario&apos;s length takes place over tracks with a 25mph speed limit, if this does not sound appealling I would recomend using asynckeys)</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8b8fe063-38ae-4dcf-8d65-81134fd6e541</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">In 1986, take BN 603, the westbound Hi-Line Subdivision local from Havre to Whitefish. This is part 4 of 5, taking you from Blackfoot to Java East</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0233f764-5e69-4dfa-a3d9-999f17358624</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">320577cc-6a14-4eef-94b5-5929dc66e5c6</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="0000000080CEEA40" d:precision="string">54900</StartTime>
	<DurationMins d:type="sInt32">115</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_AUTUMN</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Stormy_Showers.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="283348856">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BN 208</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4d33b63c-46ba-4c57-9dd1-4396363ede7f</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SD40-2 Burlington Northern WF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_BNWF_SD40-2</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">SD40BnPack02</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\SD40-2\BN_WhiteFace\Engine\SD40_2_BN_WhiteFace.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">974e9cca-32b0-448b-9709-dbdada8da953</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\SD40BnPack02\RailVehicles\Diesel\SD40-2\BN_WhiteFace\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="1876547F2B635CC0" d:precision="string">-113.55</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="A029E097E11D4840" d:precision="string">48.2334</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020DC8D9340" d:precision="string">1251.46</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="283346952">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BN G7A</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6f3e6eaf-abb2-4e23-8592-f24ec7788650</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD GP38-2 BN</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_BN_GP38-2</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">GP38-2BnPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\GP38-2\BN\Engine\GP38_2_BN.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c92dfc04-4598-4dcb-80e2-08d0458ef1bb</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\GP38-2BnPack01\RailVehicles\Diesel\GP38-2\BN\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="04E2C6EA523A5CC0" d:precision="string">-112.911</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="B1CCB95450484840" d:precision="string">48.565</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E04E059440" d:precision="string">1281.33</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="283347564">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BN G2B</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">99d0ec63-3242-4f0b-8960-ed47200d030a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SD40-2 Burlington Northern</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_BN_SD40-2</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">SD40BnPack02</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\SD40-2\BN\Engine\SD40_2_BN.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0b54a8ac-d07c-4d97-b3b2-356e77ccd83d</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\SD40BnPack02\RailVehicles\Diesel\SD40-2\BN\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="B34C39DB655D5CC0" d:precision="string">-113.459</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1D43508C97214840" d:precision="string">48.2624</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A037B09540" d:precision="string">1388.05</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="283347224">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BN 106</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">43d449d3-0b59-4d7f-bc00-f8d42bd4f5fc</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SD40-2 Burlington Northern WF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_BNWF_SD40-2</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">SD40BnPack02</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\SD40-2\BN_WhiteFace\Engine\SD40_2_BN_WhiteFace.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7634897b-ad73-4fb5-9f0b-821dba3fcee1</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\SD40BnPack02\RailVehicles\Diesel\SD40-2\BN_WhiteFace\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="69E63E37B54D5CC0" d:precision="string">-113.214</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="5D71F9861F374840" d:precision="string">48.4306</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000809BFF9640" d:precision="string">1471.9</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="283348176">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BN 603</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5f6fc98f-4105-4a63-9620-442e277b7a31</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD GP38-2 BN</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_BN_GP38-2</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">GP38-2BnPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\GP38-2\BN\Engine\GP38_2_BN.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Blackfoot House Track West</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4b2faea9-f128-4acb-8b63-fb1020f941cc</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\GP38-2BnPack01\RailVehicles\Diesel\GP38-2\BN\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="DF25445403385CC0" d:precision="string">-112.875</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E36E0E82AC494840" d:precision="string">48.5756</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0F2C59340" d:precision="string">1265.49</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656430">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">ATSFPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656432">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">GNRy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656434">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">GSC-Flatcar-Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656436">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">PRR</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656438">
			<Provider d:type="cDeltaString">GreatNorthernerTS2013</Provider>
			<Product d:type="cDeltaString">HopperPackAirslideNW</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656440">
			<Provider d:type="cDeltaString">MaineLines</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656442">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">GP38-2BnPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656444">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MariasPass</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656446">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">SD40BnPack02</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656448">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR23K_Tank</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410656450">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR60ftACF</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="361931094">
			<Component>
				<cEditorSceneryRender d:id="539530666">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">153</Palette0Index>
					<Palette1Index d:type="sUInt8">235</Palette1Index>
					<Palette2Index d:type="sUInt8">175</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="358537052">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="358537058">
							<Height d:type="sFloat32" d:alt_encoding="0000006066C69340" d:precision="string">1265.6</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="358537065">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">35</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C074548340" d:precision="string">618.557</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">27</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000004037897940" d:precision="string">408.576</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="333941308">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5336434325657981042</e>
						<e d:type="sUInt64">3745582815195367573</e>
					</UUID>
					<DevString d:type="cDeltaString">dc0b9072-d2be-4a0e-9508-87b8b9fbfa33</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">DrTrenchcoat</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654604">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">GNRy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654606">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">ATSFPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654608">
			<Provider d:type="cDeltaString">GreatNorthernerTS2013</Provider>
			<Product d:type="cDeltaString">HopperPackAirslideNW</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654610">
			<Provider d:type="cDeltaString">MLWAudio</Provider>
			<Product d:type="cDeltaString">16-645D</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654612">
			<Provider d:type="cDeltaString">MLWAudio</Provider>
			<Product d:type="cDeltaString">20-645E3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654614">
			<Provider d:type="cDeltaString">MaineLines</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654616">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR23K_Tank</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654618">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR4750</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654620">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR60ftACF</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654622">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_48ftWell</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654624">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">F45Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654626">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">GP38-2BnPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654628">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">SD40BnPack02</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654630">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">PRR</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="410654632">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">GSC-Flatcar-Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">AA85906ACA42C8595B82033E5842EEC1</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
